Permalink
Browse files

CI: fix 2.5.0 builds broken by incompatible Bundler/RubyGems

  • Loading branch information...
jeremy committed May 2, 2018
1 parent 2cf7ba7 commit 09473612b5bf4fe400427561abc3e325ee66d937
Showing with 7 additions and 1 deletion.
  1. +7 −1 .travis.yml
@@ -1,12 +1,18 @@
language: ruby
sudo: false
cache: bundler
# Bundler/RubyGems incompat on Ruby 2.5.0
before_install: gem install bundler
rvm:
- 2.2
- 2.3
- 2.4
- 2.5
- ruby-head
matrix:
allow_failures:
- rvm: ruby-head
fast_finish: true
before_install: gem update --system

0 comments on commit 0947361

Please sign in to comment.